Plack-Middleware-ServerStatus-Lite

Prerequisites

Plack-Middleware-ServerStatus-Lite declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON0JSON-2.90128.57
Net::CIDR::Lite0Net-CIDR-Lite-0.21125.71
Parallel::Scoreboard0.02Parallel-Scoreboard-0.05125.71
Plack::Middleware0Plack-1.0031128.57
Try::Tiny0.09Try-Tiny-0.22134.29
parent0parent-0.228120.00

Plack-Middleware-ServerStatus-Lite declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.43
Test::More0Test-Simple-1.001003128.57
Test::TCP0Test-TCP-2.06134.29

Plack-Middleware-ServerStatus-Lite declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.428571428571